field: d3a8c8b6-f737-460c-81dc-9818db4a2627 # Content builder
fieldLayouts:
  91369206-e180-4343-bf58-e09a4ab3cf33:
    tabs:
      -
        elements:
          -
            fieldUid: 179540f3-7f8c-4c10-bb48-99fead63ee70 # Section heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5085f403-52b3-4b38-b10c-4bff77776af1 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 23152e7a-37c2-41e9-9df3-9892c2a4a2f6 # Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 40ca8672-9409-48d1-b0f8-0a728dcd8497 # Links
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  40ca8672-9409-48d1-b0f8-0a728dcd8497: # Links
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: links
    instructions: ''
    name: Links
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - 24127c19-929c-4799-a4fc-addd0c9b8839 # Link text
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - b341277d-8bc1-411b-a87f-845f206f54b8 # Internal link
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 0598f256-b692-400e-ab10-a3abbe55e729 # External link
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_11_links}}'
      fieldLayout: table
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
  5085f403-52b3-4b38-b10c-4bff77776af1: # Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: ''
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  23152e7a-37c2-41e9-9df3-9892c2a4a2f6: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  179540f3-7f8c-4c10-bb48-99fead63ee70: # Section heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionHeading
    instructions: ''
    name: 'Section heading'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: headingLeftTextRight
name: 'Heading left text right'
sortOrder: 4
